Package Details: pamac-pacaur 4.1.5-1

Git Clone URL: (read-only)
Package Base: pamac-pacaur
Description: A Gtk3 frontend for libalpm patched to work with pacaur
Upstream URL:
Licenses: GPL3
Conflicts: pamac
Provides: pamac
Submitter: Yoshi2889
Maintainer: Yoshi2889
Last Packager: Yoshi2889
Votes: 8
Popularity: 0.667760
First Submitted: 2016-03-06 02:00
Last Updated: 2016-09-14 13:17

Latest Comments

Yoshi2889 commented on 2016-10-03 18:36

Apologies for not replying earlier!

The main package (pamac-aur) also in the AUR provides support for yaourt. This package is specifically made so that pacaur can be used instead of yaourt. There should be no reason to fallback to the other.

notuxius commented on 2016-10-02 18:56

I have idea for your package - it can fallback to yaourt if no pacaur is installed. What do you think?

Yoshi2889 commented on 2016-08-27 19:21

Updated, thanks for mailing me. Sailing right ahead of the official package, too :)

Bitl0rd commented on 2016-06-16 02:10

pamac release 4.1...